Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Enumerations
classify.h File Reference
`#include "adaptive.h"`
`#include "ccstruct.h"`
`#include "classify.h"`
`#include "dict.h"`
`#include "featdefs.h"`
`#include "fontinfo.h"`
`#include "intfx.h"`
`#include "intmatcher.h"`
`#include "normalis.h"`
`#include "ratngs.h"`
`#include "ocrfeatures.h"`
`#include "unicity_table.h"`

Go to the source code of this file.

## Classes

class | tesseract::Classify

## Namespaces

namespace | tesseract

## Enumerations

enum | tesseract::CharSegmentationType { tesseract::CST_FRAGMENT, tesseract::CST_WHOLE, tesseract::CST_IMPROPER, tesseract::CST_NGRAM }